Commit effd3f8e authored by emmapeel's avatar emmapeel Committed by Tails developers
Browse files

Translated using Weblate (Arabic)

Currently translated at 18.1% (2 of 11 strings)
parent d773b3e6
......@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-01-30 12:40+0000\n"
"PO-Revision-Date: 2018-02-10 16:25+0000\n"
"PO-Revision-Date: 2018-02-20 12:59+0000\n"
"Last-Translator: emmapeel <emma.peel@riseup.net>\n"
"Language-Team: Arabic <http://translate.tails.boum.org/projects/tails"
"/upgrade-error-install/ar/>\n"
......@@ -41,7 +41,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid "</div>\n"
msgstr ""
msgstr "</div>\n"
#. type: Plain text
msgid "This is probably caused by a software error in Tails Upgrader."
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment